<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">62.3059800000</MDI>
      <MDI key="STATISTICS_MEAN">18.4375064327</MDI>
      <MDI key="STATISTICS_STDDEV">8.0965260170</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
